@charset "utf-8";
/*
Template: jstork19
Theme Name: stork19_custom
Theme URI:http://open-cage.com/stork19/
Version: 1.0.1
Author: opencage
Author URI: https://open-cage.com/
*/


/* バッチを非表示（reCAPTCHA） */
/* .grecaptcha-badge { visibility: hidden; } */

.grecaptcha-badge {
	bottom: 80px!important;
}

/* ==================================================================================================== */
/* ▼ COMMON STYLES（START） */

@-webkit-keyframes pyokopyoko {
    0% {
        -webkit-transform: translate(0,0)
    }

    10% {
        -webkit-transform: translate(0,-5px)
    }

    20% {
        -webkit-transform: translate(0,0)
    }
}

@keyframes pyokopyoko {
    0% {
        -webkit-transform: translate(0,0)
    }

    10% {
        -webkit-transform: translate(0,-5px)
    }

    20% {
        -webkit-transform: translate(0,0)
    }
}


.price,
.must__color {
	color: tomato;
}
.must__color {
  margin: 0 2px;
  display: inline-block;
  transform: scale(1.2);
}
.label{
	padding: 0.3em 0.5em;
	margin: 0 auto!important;
	width: 10em;
	font-size: 85%;
	border-radius: 3px;
	background: tomato;
	color: white;
	display: block;
	-webkit-animation-name: pyokopyoko;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease;
	animation-name: pyokopyoko;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
}
/* クリック時の枠を消す */
input[type="submit"]:focus,
input[type="button"]:focus {
  outline: 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"]{
	font-size: 0.85em;
}
.sf_search .searchsubmit:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}

/* テキスト＆マージン＆パディング */
.txt_c{text-align: center!important;}
.txt_left{text-align: left!important;}
.txt_right{text-align: right!important;}
.txt_s{font-size: 0.8em!important;}
.txt_m{font-size: 1.15em!important;}
.txt_l{font-size: 1.8em!important;}

@media only screen and (min-width: 768px) {
	#custom_header{
		margin-top: 0.3em;
		padding: 5% 0;
	}
	.header-info + #custom_header{
		margin-top: 0;
	}
	#custom_header .wrap {
	    padding: 6% 5%;
	}
	#custom_header .en{
		letter-spacing:1px;
		font-size:3em;
	}
	#logo,
	.nav_btn.search_btn{
		margin-top: 5px;
	}
	.nav > li > a{
		padding: 22px 1.8em 10px;
	}
}
@media only screen and (max-width: 480px) {
	#custom_header .gf{
		font-size: 2.3em;
	}
}
/* アイコン */
.icons.shadow { text-shadow: rgba(0,0,0,.03 ) 1px 1px, rgba(0,0,0,.03 ) 2px 2px, rgba(0,0,0,.03 ) 3px 3px, rgba(0,0,0,.02 ) 4px 4px, rgba(0,0,0,.01 ) 5px 5px, rgba(0,0,0,.01 ) 6px 6px, rgba(0,0,0,.01 ) 7px 7px, rgba(0,0,0,.01 ) 8px 8px,rgba(0,0,0,.01 ) 9px 9px,rgba(0,0,0,.01 ) 10px 10px,rgba(0,0,0,.01 ) 11px 11px,rgba(0,0,0,.01 ) 12px 12px,rgba(0,0,0,.01 ) 13px 13px,rgba(0,0,0,.01 ) 14px 14px, rgba(0,0,0,.01 ) 15px 15px; }
.icons {height: 2.5em;width: 2.5em;line-height: 2.5em!important;max-width: 100%;background: rgba(0, 0, 0, 0.07);border-radius: 50%;-o-border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;display: block!important;color: #fff;font-size: 2.5em!important;text-align: center;vertical-align: middle;position: relative;margin: 0 auto 7%;overflow: hidden;}
.icons.bgnone{background: none;}


/* ヘッダーカートボタン色変更 */
#g_nav #menu-item-4874 a{
	color: #1bb4d3;
	background: #f1f9f9;
}
#g_nav #menu-item-4873 a{
	color:#d34e4e;
	background: #f7e7e7;
}
.nav_btn.search_btn{
	background:none;
}

/* スマートフォンメニュー内会員ボタン */
.remodal #text-24 .btn-wrap a{
	width:90%;
}
/* サイドバーバナー */
#sidebar1 .bnr-link a{
	display:block;
	padding:0.7em 1em 0.7em 2.9em;
	background: #3eafbd;
	color:#fff;
	position:relative;
	text-decoration: none;
}
#sidebar1 .bnr-link a:nth-child(2){
	background: #3394a0;
}
#sidebar1 .bnr-link a:nth-child(3){
	background: #34808a;
}
#sidebar1 .bnr-link a:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content:"\f14a";
	position:absolute;
	left:1.2em;
	top:50%;
	margin-top:-0.5em;
	line-height:1;
	opacity:0.8;
}
#sidebar1 .bnr-link a:hover{
	opacity:0.7;
}
/* サイドバーログインボタン */
.widget_welcart_login .loginbox,
#wc_login .loginbox{
	background:#f7f7f7;
	padding:1.5em;
}
.widget_welcart_login .loginbox > div{
	font-weight:bold;
	text-align:center;
	margin:1em 0 2em;
}
.widget_welcart_login a{
	margin:5px 0;
	display:inline-block;
}
.widget_welcart_login a:before{
	content:"▶ ";
	font-size:0.7em;
	color:#37c8ff;
}
.widget_welcart_login input[type="text"],
.widget_welcart_login input[type="password"]{
	width:90%;
}
.widget_welcart_login .submit input{
	display: block;
	width:90%;
    padding: 1em 2em;
    font-weight: bold;
    border: none;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #c0c0c0;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    background-color: #ee5656;
    color: #fff;
    box-shadow: 0 4px 0 #d34e4e;
}

/* ドキュメントのローカルナビ */
.local-nav{
	margin: 0 0 1.5em;
}
.local-nav a{
	text-decoration: none;
	border-bottom: 1px dotted;
	display: block;
	padding: .6em .3em;
}
.local-nav ul,
.local-nav .title{
	margin: 0;
}
.local-nav ul{
	background: rgba(0, 0, 0, 0.02);
}

.local-nav .children a{
	padding-left: .5em;
}
.local-nav .children a:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: '\f138';
	margin-right: .3em;
}
.local-nav .children ul a{
	padding-left: 1em;
}
.local-nav .children ul a:before{
	content: '\f0da';
}


/* よくある質問 */
#tab_contents > dl{
	border-bottom: 1px dotted #ccc;
	margin:0;
}
#tab_contents > dl > dt{
	font-weight: bold;
	padding:1em 1em 1em 0;
	position:relative;
}
#tab_contents > dl > dt.active{
	color: #fc7878;
}
#tab_contents > dl > dt:hover{
	opacity: .7;
	cursor:pointer;
}
#tab_contents > dl > dt:after{
	content:"+";
	position:absolute;
	right:.1em;
	top:30%;
	width:1em;
	height:1em;
	line-height:1;
	padding:.1em;
	font-size: 1.2em;
	font-weight:normal;
	text-align:center;
	border-radius:50%;
	transition-duration: 0.5s;
}
#tab_contents > dl > dt.active:after{
	box-shadow:0 0 3px #adadad;
	color: #111;
	transform: rotate(135deg);
}
#tab_contents > dl > dt:before{
	content: "Q";
	color: #fff;
	background: #fc7878;
	margin-right: .5em;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	border-radius: 50%;
}
#tab_contents > dl > dd{
	padding: 1em 0 2em 2em;
	position:relative;
}
#tab_contents > dl > dd:before{
	content: "A";
	color: #fff;
	background: #46baaa;
	margin-right: .3em;
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	border-radius: 50%;
	position:absolute;
	left:0;
}

#tab{
	text-align: center;
}
#tab li{
	display: inline-block;
	width: 48.4%;
}
#tab li a{
	display: block;
	padding: 0.9em 0.3em;
	text-decoration: none;
}
#tab li a:before{
	content: "\f138";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 3px;
}
#tab li a:hover{
	opacity: 0.6;
}

#tab li.faq-all a{
	background: #fc7878;
	color: #fff;
}
#tab li.faq-theme a{
	background: #e9981e;
	color: #fff;
	margin: 0 auto 7px;
}
@media only screen and (max-width: 480px) {
	#tab li.faq-theme,
	#tab li.faq-all a{
		width: 100%;
		display: block;
		margin: 0 auto 7px;
	}
}


/* 問い合わせフォーム */
.wpcf7-form select{
	width: auto!important;
	max-width: initial!important;
	padding:0 3.5% 0 2%!important;
}
.wpcf7-form input[type="submit"]{
	width:300px;
	max-width:initial!important;
}
.wpcf7-list-item,
.wpcf7-checkbox > span{
	display: block;
}
.wpcf7-form-control-wrap.acceptance-901,
.wpcf7-form-control-wrap.acceptance-901 .wpcf7-list-item {
	width: 100%;
	display: block;
}
.wpcf7-form-control-wrap.acceptance-901 label{
	padding: .8em;
	margin: auto;
	border: 1px dashed #8f2222;
	display: flex;
	font-size: .93em;
	color: #8f2222;
	text-align: left;
	width: 98%;
	max-width: 610px;
	line-height: 1.3;
}
.wpcf7-form-control-wrap.acceptance-901 label:hover{
	background: lightyellow;
	cursor: pointer;
}
.wpcf7-form-control-wrap.acceptance-901 label input{
	margin-right: 8px;
	transform: translateY(3px) scale(1.2);
}
.wpcf7-radio label,
.wpcf7-radio > span{
	display: block;
}
span.wpcf7-list-item{
	margin-left: 0;
}
div.wpcf7-mail-sent-ok{
	background: #398f14;
	color: #fff;
	margin: 1em auto;
	max-width: 690px;
}
.wpcf7-form input[type="submit"]{
	font-size: 1em;
	padding: 1.5em 1em;
	width: 95%;
	max-width: 400px!important;
	background: #1ab4d4;
	box-shadow: 0 4px 0 #298598;
}
.wpcf7-form input[type="submit"]:hover{
	background: #298598;
	box-shadow: none;
	transform: translateY(4px);
    transition-duration:0.3s;
    opacity: inherit;
}

/* 問い合わせフォームスマホ用CSS */
@media only screen and (max-width: 480px) {
	.entry-content table.contact_form,
	.entry-content table.contact_form tr,
	.entry-content table.contact_form th,
	.entry-content table.contact_form td{
		border:none;
		text-align:left;
		background:none;
		padding:0;
	}
	.entry-content table.contact_form th,
	.entry-content table.contact_form td{
		display:block;
	}
	.entry-content table.contact_form td{
		margin-bottom:1em;
	}
	#main .entry-content table.contact_form textarea{
		width: auto;
	}
}


/* gist style */
#container .gist table.highlight tr:hover {
    background: #fffff4;
}
#container .gist .gist-meta{
	padding: 1px 10px;
	color:  #999;
}
#container .gist .gist-meta a{
	opacity: 0.7;
}
#container .gist .gist-meta .emoji{
	font-size: 70%;
	opacity: 0.6;
}
#container .gist tr:nth-child(odd){
	background: #fdfeff;
}
#container .gist tr:last-child{
	border: none;
}
#container .gist .blob-num{
	border: none;
	border-right: 1px solid #eee;
}

@media only screen and (max-width: 480px) {
.tscroll table{
 width:100%;
 margin-bottom: .5em;
}
.tscroll{
 overflow: auto;
 margin-bottom: 2em;
}
.tscroll::-webkit-scrollbar{
 height: 5px;
}
.tscroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.tscroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
}

/* カートに入れるボタン（ショートコード） */
.themecartbtn .btn-wrap a {
    max-width: 100%;
    width: 100%;
}
.themecartbtn .btn-wrap a[target="_blank"]:after {
	content: none;
}
.themecartbtn .btn-wrap form .skubutton{
	width:100%;
	font-size:1em;
	padding: 1em 2em;
	line-height: 1.5;
	font-weight: bold;
    position: relative;
    background-color: #ee5656;
    color: #fff;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #d34e4e;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
    transition:0.3s;
}
.themecartbtn .btn-wrap form .skubutton:hover{
	transform: translateY(-3px);
	background-color: #f37b7b;
    box-shadow: 0 4px 0 #da6767;
}
@media only screen and (min-width: 768px) {
	.themecartbtn{
    	display: flex;
    	justify-content: space-between;
    }

    .themecartbtn .btn-wrap{
    	width: 47%;
    	margin-bottom: 0;
    }
}
@media only screen and (max-width: 480px) {
	.themecartbtn .btn-wrap form .skubutton {
	    font-size: 0.9em;
	    padding: 0.9em 1.5em;
	}
}


/* ▲ COMMON STYLES （END） */
/* ==================================================================================================== */
